#blogcolumn h2 {
	margin: 0;
}
#blogcolumn h2 a {
	color: #326994;
	text-decoration: none;
}


.entry {
	margin-bottom: 30px;
	overflow: hidden;
	border-bottom: 1px solid rgba(0,0,0,0.1);
}
.entry *:first-child {
	margin-top: 0;
}

/*----------------------------- calendar stuff ------------------------------------*/


/* this is the calendar dates */
.calendar {
	color: #999999;
	text-align: center;
	line-height: 30px;
}


/* this is the calendar date links */
.cal {
	color: #FFF;
	padding: 2px;
	text-decoration: none;
	background-color: #65AB33;
}

/* this is the calendar days of the week */
#blog-sidebar th {
	color: #666;
	background: #E8E8E8;
	border-top: 2px solid #65AB33;
}

/* this is the calendar month */
.month {
	font-weight: bold; 
	text-align: center;
	text-decoration: none;
}
.month h3 {
	border: none;
}
.month a {
	color: #CCCCCC;
}

.bgleft {
	background: url(images/white-left.gif) top left no-repeat;
}
.bgcnr {
	background: url(images/white-cnr.gif) bottom left no-repeat;
}
.bgbot {
	background: url(images/white-bot.gif) top right;
}

.imageborder {
	border: 1px solid #b1b1b1;
	background-color: #FFFFFF;
	padding: 2px;
	
}


/*----------------------------- Sidebar stuff ------------------------------------*/

#blog-sidebar h3 {
	margin: 40px 0 5px;
}
#blog-sidebar .month h3 {
	margin: 0;
}



#blog-sidebar input, #blog-sidebar select {
	font: 11px Arial, Helvetica, sans-serif;
}
*/
/*----------------------------- blog entries ------------------------------------*/



h5 {
	font-size: 9px;
	font-weight: normal;
	color: #999;
	margin: 0 0 15px;
}

.date {
/* this is the entry dates */
	font: bold 9px Georgia, Trebuchet, Tahoma, Verdana, Arial, Helvetica, sans-serif;
	color: #999;
	font-style: normal;
	letter-spacing: 1px;
	text-align: right;
}


/*------------------------------------- misc-------------------------------------*/
.hrule {
	clear: both;
	border-bottom: 1px solid #E8E8E8;
	padding: 0px;
	margin: 0 0 10px;
}


.hrule2 {
/*	border-bottom: 1px dashed #E8E8E8;
	padding: 0px;
	margin: 0 0 10px;*/
}

